On Sat, Dec 04, 1999 at 08:58:55PM -0200, "Vitor Peres HawkGod\"" 
<[EMAIL PROTECTED]> wrote:
> "xachshadow.pl: Unable to grok '0' as colour specifier at
> /usr/local/lib/gimp/1.1/xachshadow.pl line 76 (ERROR)"
> 
> I wonder what it could be, since the modules are placed all right. It just

This means that xachshadow.pl uses "0" as colour to plug_in_grid, which is
obviously wrong.

The reason is that many pdb functions acquire more arguments over time,
and the respective script maintainers have a hard time following this.

If you find other perl plug-ins (or other plug-ins ;) that do not work
with similar errors, please post the precise error messages so they can be
fixed.

Thanks!

Seth: I tried to fix this, but now xachshadow does funny things. Could you
look at it (and fix it or tell me what the plug_in_grid is supposed to do
so I can fix it? Thanks)

-- 
      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |
                                                         |

Reply via email to